@media (max-width: 1165px) {

/* Cart steps */

.hook-cart nav ul {
	width: 100%; 
}

.pricingtable6 .block {
	width: 19.2%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box5 {
	margin-right: 0;
}

.pricingtable6 .box6 {
	clear: both;
}

.pricingtable6 .block:hover {
	margin-top: 0;	
	box-shadow: none;
	cursor: pointer;
}

}

@media (max-width: 1070px) {
	
.column4 .col {
	width: 31.333%;
	margin-bottom: 15px;
}

.column4 .col3 {
	margin-right: 0;
}

.column4 .col4 {
	clear: left;
}	
	
}

@media (max-width: 1030px) { 

.slidercontainer .inner {
	width: 85% !important;
	margin: 0 auto !important;
}

.bx-wrapper .bx-prev, .bx-wrapper .bx-next {
	display: none;
}

}

@media (max-width: 1000px) {

nav ul li.drop a {
	background-position: 6px center;	
}

nav ul li a {
	padding: 0 20px;
}

nav .subcontainer {
	padding: 10px;
	width: 205px;
}

nav .subcolumn, nav ul li li {
	clear: left;
}

nav .sublinks li {
	margin: 0 0 10px 0; 
}

nav .sublinks li:last-child {
	margin-bottom: 0; 
}

nav .sublinks li a {
	width: 183px;
}

nav .subcontainer .imgfeature {
	display: none;
}

.pricingtable5 .block {
	width: 24.25%;
	margin: 0 1% 4% 0;
}

.pricingtable5 .box4 {
	margin-right: 0;
}

.pricingtable5 .box5 {
	clear: both;
}

.pricingtable5 .block:hover {
	margin-top: 0;	
	box-shadow: none;
	cursor: pointer;
}

.column3 .col {
	width: 49%;
	margin-bottom: 15px;
}

.column3 .col2,
.column3 .col4,
.column3 .col6 {
	margin-right: 0;
}

.column3 .col3 {
	clear: both;
	margin-right: 2%;
}

}

@media (max-width: 990px) {


.pricingtable6 .block {
	width: 24.25%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box5 {
	margin-right: 1%;
}

.pricingtable6 .box4 {
	margin-right: 0;
}

.pricingtable6 .box5 {
	clear: both;
}

.pricingtable6 .box6 {
	clear: none;
}

}

@media (max-width: 990px) {

footer .sitemap {
	width: 32%;
	margin-bottom: 2%;
}

footer .sitemap3 {
	margin-right: 0%;
}

footer .sitemap4 {
	margin-right: 2%;
	clear: both;
}

}

@media (max-width: 965px) {

.pricingtable4 .block-features {
	display: none;
}

.pricingtable4 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable4 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

.pricingtable4 .block {
	width: 24.25%;
	margin: 0 1% 0 0;
}

.pricingtable4 .block:hover {
	margin-top: 0;	
	box-shadow: none;
	cursor: pointer;
}

}

@media (max-width: 950px) {
	
.columncontent {
	width: 100%;
	margin-right: 0;
}	

.columnsidebar {
	width: 100%;
	clear: left;
}

.columnsidebar .box {
	float: left;
	margin: 0 2% 2% 0;
	width: 32%;
}

.columnsidebar .box3,
.columnsidebar .box6 {
	margin-right: 0;
}

.columnsidebar .box4,
.columnsidebar .box7 {
	clear: left;
}
	
}

@media (max-width: 890px) {

.pricingtable3 .block-features {
	display: none;
}

.pricingtable3 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable3 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

.pricingtable3 .block {
	width: 32.66%;
	margin: 0 1% 0 0;
}

.pricingtable3 .block:hover {
	margin-top: 0;	
	box-shadow: none;
	cursor: pointer;
}

}

@media (max-width: 880px) {
	
.featuretabs ul li.tab3,
.featuretabs ul li.tab6,
.featuretabs ul li.tab9,
.featuretabs ul li.tab12 {
	margin-right: 2%;
}
.featuretabs ul li.tab4,
.featuretabs ul li.tab7,
.featuretabs ul li.tab10,
.featuretabs ul li.tab13 {
	clear: none;
}	

.featuretabs ul li {
	width: 49%;
}

.featuretabs ul li a {
	padding: 20px 20px;
	font-size: 1.3em;
	line-height: 1.4em;
}

.featuretabs ul li.tab1,
.featuretabs ul li.tab2 {
	margin-bottom: 10px;
}

.featuretabs ul li.tab2,
.featuretabs ul li.tab4,
.featuretabs ul li.tab6,
.featuretabs ul li.tab8 {
	margin-right: 0;
}

.featuretabs ul li.tab3,
.featuretabs ul li.tab5,
.featuretabs ul li.tab7,
.featuretabs ul li.tab9 {
	clear: both;
}
	
}

@media (max-width: 870px) {
	
.portalboxes .box {
	width: 49%;
}	
	
.portalboxes .box3,
.portalboxes .box6,
.portalboxes .box9,
.portalboxes .box12 {
	margin-right: 2%;
}

.portalboxes .box4,
.portalboxes .box7,
.portalboxes .box10,
.portalboxes .box13 {
	clear: none;
}

.portalboxes .box2,	
.portalboxes .box4,	
.portalboxes .box6,	
.portalboxes .box8,
.portalboxes .box10,
.portalboxes .box12 {
	margin-right: 0;
}

.portalboxes .box3,	
.portalboxes .box5,	
.portalboxes .box7,	
.portalboxes .box9 {
	clear: both;
}	
	
} /* 870px */

@media (max-width: 800px) {

.column4 .col {
	width: 49%;
}

.column4 .col2,
.column4 .col4 {
	margin-right: 0;
}

.column4 .col1,
.column4 .col3 {
	margin-right: 2%;
}	

.column4 .col3 {
	clear: left;
}	

.column4 .col4 {
	clear: none;
}	

.column2 .col {
	width: 100%;
	clear: left;
	margin: 0 0 2% 0;
}

.column2 .col2 {
	margin-bottom: 0;
}
	
}

@media (max-width: 780px) {

header .logo {
	float: none;
	text-align: center;
	margin: 0;
	padding: 0 10px;
}

header .links {
	display: none;
}

.subbanner .inner {
	padding: 20px 0;
}

.subbanner .inner h1 {
	padding: 0;
	font-size: 2em;
	text-align: center;
	margin: 0;
}

.subbanner .inner span {
	display: none;
}

.pricingtable6 .block {
	width: 32.666%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box3,
.pricingtable6 .box6 {
	margin-right: 0;
}

.pricingtable6 .box4,
.pricingtable6 .box5 {
	margin-right: 1%;
}

.pricingtable6 .box4 {
	clear: both;
}

.pricingtable6 .box5 {
	clear: none;
}

}

@media (max-width: 770px) {

.pricingtable5 .block {
	width: 32.666%;
	margin: 0 1% 4% 0;
}

.pricingtable5 .box3 {
	margin-right: 0%;
}

.pricingtable5 .box4 {
	margin-right: 1%;
	clear: both;
}

.pricingtable5 .box5 {
	clear: none;
}

}

@media (max-width: 765px) {

.pricingtable2 .block-features {
	display: none;
}

.pricingtable2 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable2 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

.pricingtable2 .block {
	width: 49.5%;
	margin: 0 1% 0 0;
}

.pricingtable2 .block:hover {
	margin-top: 0;	
	box-shadow: none;
	cursor: pointer;
}

}

@media (max-width: 760px) {

.featureimage { width: 100%; padding: 0 0 10px 0; }

} /* /end 760px */

@media (max-width: 750px) { 

.featurecontent .imgright {
	float: none;
	text-align: center;
}

.featureboxes .box {
	width: 49%;
}

.featureboxes .box2,
.featureboxes .box4,
.featureboxes .box6 {
	margin-right: 0;
}

.featureboxes .box3 {
	margin-right: 2%;
}

.featureboxes .box5,
.featureboxes .box6 {
	margin-bottom: 0;
}

.featureboxes .box3,
.featureboxes .box5 {
	clear: both;
}

.featureboxes .box4 {
	clear: none;
}

footer .sitemap {
	width: 49%;
}

footer .sitemap3 {
	margin-right: 2%;
}

footer .sitemap3 {
	clear: both;
}

footer .sitemap2,
footer .sitemap4 {
	margin-right: 0%;
}

footer .sitemap4 {
	clear: none;
}

footer .sitemap h4 {
	text-align: center;
}

footer .sitemap1 ul li a,
footer .sitemap2 ul li a,
footer .sitemap3 ul li a {
	padding: 5px 4%;
	background: #0a8fc8;
	font-weight: normal;
	margin: 0 0 10px 0;	
	text-align: center;
}

footer .sitemap1 ul li a:hover,
footer .sitemap2 ul li a:hover,
footer .sitemap3 ul li a:hover {
	background: #ff9600;
	color: #fff;
}

}

@media (max-width: 740px) {

.pricingtable4 .block {
	width: 32.666%;
	margin: 0 1% 4% 0;
}

.pricingtable4 .box3 {
	margin-right: 0;
}

.pricingtable4 .box4 {
	clear: both;
}

.carttab {
	display: none;
}

.copyright {
	margin-bottom: 0 !important;
}

footer {
	margin-bottom: 0 !important;
}

}

@media (max-width: 730px) {

header {
	width: 100%;
	border-bottom: #cfcfcf 1px solid;
}

nav {
	padding: 6px 0;
}

nav ul {
	display: none;
}
nav span {
	display: none;
}

nav select {
	display: block; 
	background: #fff;
	width: 96%;
	height: 35px;
	line-height:35px;
	font-size: 1.3em;
	padding: 2px 2%;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0 auto;	
	position: relative;
}

nav .steps li {
	line-height: 49px;
}

.columnsidebar .box {
	float: left;
	margin: 0 2% 2% 0;
	width: 49%;
}

.columnsidebar .box4 {
	clear: none;
}

.columnsidebar .box2,
.columnsidebar .box4,
.columnsidebar .box6 {
	margin-right: 0;
}

.columnsidebar .box3,
.columnsidebar .box5,
.columnsidebar .box7 {
	clear: left;
}

}

@media (max-width: 700px) {

.toolbar p,
.toolbar .leftmenu {
    display: none;
}

footer .langswitcher {
	display: block;
}

.toolbar .rightmenu ul {
    float: none;
    margin: 0;
    text-align: center;
}
.toolbar .rightmenu ul li {
    display: inline-block;
    float: none;
    text-align: left;
}
.toolbar .rightmenu ul li a {
    text-align: left;
}
.toolbar .rightmenu li li {
    display: block;
}

.client-login {
	width: 80% !important;
}

.column3 .col {
	width: 100%;
	margin-right: 0;
	clear: both;
}

}

@media (max-width: 689px) {

.pricingtable3 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable3 .box2 {
	margin-right: 0;
}

.pricingtable3 .box3 {
	clear: both;
}

} /* /end 689px */


@media (max-width: 660px) {

.pricingtable1 .block-features {
	display: none;
}

.pricingtable1 .block {
	width: 100%;
}

.pricingtable1 .block .featureslist ul li.overfeat {
	display: block;
}

.pricingtable1 .block .featureslist ul li {
	height: 30px;
	line-height: 30px;
}

.pricingtable1 .block:hover {
	margin-top: 0;	
	box-shadow: none;
	cursor: pointer;
}

} /* /end 660px */

@media (max-width: 658px) {


.client-login {
	width: 100% !important;
}

.pricingtable6 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable6 .box2,
.pricingtable6 .box4,
.pricingtable6 .box6 {
	margin-right: 0;
}

.pricingtable6 .box5 {
	margin-right: 1%;
}

.pricingtable6 .box3,
.pricingtable6 .box6 {
	clear: both;
}

.pricingtable6 .box4,
.pricingtable6 .box5,
.pricingtable6 .box6 {
	clear: none;
}

} /* /end 658px */

@media (max-width: 637px) {

aside .box {
	width: 49%;
	float: left;
	margin-right: 2%;
}


aside .box3, 
aside .box6, 
aside .box9, 
aside .box12, 
aside .box15, 
aside .box18  {
	margin-right: 2%;
}

aside .box4, 
aside .box7, 
aside .box10, 
aside .box13, 
aside .box16, 
aside .box19  {
	clear: none;
}


aside .box2,
aside .box4,
aside .box6,
aside .box8,
aside .box10,
aside .box12,
aside .box14,
aside .box16,
aside .box18,
aside .box20,
aside .box22 {
	margin-right: 0;
}

aside .box3,
aside .box5,
aside .box7,
aside .box9,
aside .box11,
aside .box13,
aside .box15,
aside .box17 {
	clear: left;
}

}

@media (max-width: 625px) {

footer .partners {
	display: none;
}

}

@media (max-width: 600px) {

nav .steps li strong.description { display: none; }
nav .steps li { text-align: center; }
nav .steps li .text { float: none; }

.feildset .col2 {
	width: 100%;
	margin-right: 0;
	float: left;
	clear: both;
}

} /* /end 600px */

@media (max-width: 575px) {

.pricingtable5 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable5 .box3 {
	margin-right: 1%;
}

.pricingtable5 .box2,
.pricingtable5 .box4 {
	margin-right: 0;
}

.pricingtable5 .box3,
.pricingtable5 .box5 {
	clear: both;
}

.pricingtable5 .box4 {
	clear: none;
}

}

@media (max-width: 570px) {

.pricingtable4 .block {
	width: 49.5%;
	margin: 0 1% 4% 0;
}

.pricingtable4 .box2 {
	margin-right: 0;
}

.pricingtable4 .box3 {
	clear: both;
}

.pricingtable4 .box4 {
	clear: none;
}

}

@media (max-width: 550px) {

.socialwidgets { display: none; }

} /* /end 550px */

@media (max-width: 530px) {
	
.slidercontainer {
	display: none;
}

.domainchecker {
	padding-top: 20px;
}
	
}

@media (max-width: 525px) {

.featureboxes .box {
	width: 100%;
	margin: 0 0 5% 0;
	clear: both;
}

.column4 .col {
	width: 100%;
	margin-right: 0;
	clear: both;
}

}

@media (max-width: 519px) {

.features .box {
	width: 100%;
	margin-right: 0;
	clear: left;
}

}

@media (max-width: 510px) {

footer .sitemap {
	width: 100%;
	margin-right: 0;
	clear: left;
}

}

@media (max-width: 500px) {

.subbanner,
.banner {
	width: 100%;
}

.bigheader h1, .bigheader h2, .bigheader h3, .bigheader h4, .bigheader h5, .bigheader h6 {
	width: 70%;
}

.columnsidebar .box {
	float: left;
	clear: both;
	margin: 0 0 4% 0;
	width: 100%;
}

#clientareamenu { 
	display: none;
}

#submenu { 
	display: block;
}

.domainchecker .domaininput {
	width: 55%;
	margin-right: 0;
}

.domainchecker .text1 {
	font-size: 2.8em;
}

.domainchecker .text2 {
	font-size: 1.5em;
}

.domainchecker .domainpricing .domaincircle {
	width: 32%;
}

.domainchecker .domainpricing .domaincircle4, .domainchecker .domainpricing .domaincircle5 {
	display: none;
}

.domainchecker .domainpricing .domaincircle3 {
	margin-right: 0;
}

.featuretabs ul li {
	width: 100%;
	margin-right: 0;
	clear: both;
}

.featuretabs ul li a {
	padding: 10px 20px;
	font-size: 1.1em;
	line-height: 1.4em;
}

.partners {
	display: none;
}

footer .map .mapcol .column {
	width: 100%;
	clear: both;
	margin: 0 0 2% 0;
}

footer .map .mapcol .column2 {
	margin: 0;
}

.col2 {
	clear: both;
	margin-right: 0;
	width: 100%;
}

.portalboxes .box {
	width: 100%;
	margin-right: 0;
	clear: both;
}

} /* /end 500px */

@media (max-width: 495px) {

.pricingtable3 .block {
	width: 100%;
	margin: 0 0 4% 0;
}

}

@media (max-width: 480px) {

aside .box {
	width: 100%;
	float: left;
	clear: left;
	margin-right: 0;
}

}

@media (max-width: 470px) {

.pricingtable6 .block {
	width: 100%;
	margin: 0 0 4% 0;
	clear: both;
}


}

@media (max-width: 460px) {

.pricingtable4 .block {
	width: 100%;
	margin: 0 0 4% 0;
	clear: both;
}

}


@media (max-width: 450px) {

.pricingtable2 .block {
	width: 100%;
	margin: 0 0 4% 0;
}

.pricingtable5 .block {
	width: 100%;
	margin: 0 0 4% 0;
	clear: both;
}

}

@media (max-width: 380px) {

.toolbar .rightmenu .welcomeback {
	display: none;
}

}

@media (max-width: 360px) {
	
.accountboxes .side2 {
	clear: both;
	margin-right: 0;
	width: 100%;
}
	
}